
QGIS Application - Bug report #18928

Qgis crashed after using geometry check

2018-05-09 12:17 AM - Torsten Hase

Status: Closed

Priority: High

Assignee:

Category: Processing/GUI

Affected QGIS version:2.18.19 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 26760

Description

After using checking geometry qgis crashed.

Qgis made a minidump wher can I upload this?

Thanks in advance

History

#1 - 2018-05-09 01:21 AM - Nyall Dawson

- Status changed from Open to Feedback

Actually more useful then the dump would be a link to the file you ran the tool on. Can you please share?

#2 - 2018-05-09 07:55 AM - Jürgen Fischer

- Subject changed from Qgis crached after using geometry check to Qgis crashed after using geometry check

#3 - 2018-05-26 07:11 PM - Torsten Hase

There are two files there I get crashes if I use the geometry chek.

Look on https://1drv.ms/u/s!AstOfroOf1ykj681FhLaOO8Vi_whkA

and

https://1drv.ms/u/s!AstOfroOf1ykj681FhLaOO8Vi_whkA

Hope that helps.

Thanks in advance

#4 - 2018-08-15 11:58 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Priority changed from Normal to High

#5 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.
#6 - 2019-02-11 12:22 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
